Subject: [PATCH] WIP: Add homeassistant.

From: reza <[email-masked]>
Date: Sat, 10 May 2025 10:31:04 +0000

Hi

I did not have a look at the patch, I only found out after attempting to
package home assistant. I have attempted it outside of guix and it is
not working yet but as far as I can tell all necessary dependencies are
there. Also a few already packaged dependencies need to be updated. Is
someone willing to support the effort? Find attached the file with my
attempt.

Best,
Reza